Subject: (ngtrans) Transition Scenarios

From: "Tim Larder" <[email-masked]>
Date: Fri, 2 Apr 1999 09:39:44 +0100

I have developed a set of transition scenarios and solutions (attached to
this email). All the current transition mechanisms have been included within
the document. Some of the details may seem a bit obvious/simplified but the
document is intended for a Network Manager rather than a technical network
specialist.
I would appreciate any feedback.
Thanks
Tim